.offresContent {
  display: flex;
  flex-direction: row;
  width: 100%;
}
.offresContentMain {
  display: flex;
  flex-direction: column;
  padding: 20px;
  width: 100%;
}
.card:hover{
cursor:pointer;
}

.offresList {
  width: 100%;
  padding: 40px;
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  flex-wrap: wrap;
}
.research {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-around;
}

.research input {
  width: 60vw;
}
